> For the complete documentation index, see [llms.txt](https://docs.blockrazor.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockrazor.io/tc/get-started/start-for-free.md).

# 免費發送區塊鏈交易

免費使用 BlockRazor 多鏈交易提交服務。註冊並獲取 Auth Token，按需選擇 RPC、Block Builder 或 Transaction Sending。

### RPC

<table><thead><tr><th width="125.16015625">鏈</th><th>方法</th><th>限流</th></tr></thead><tbody><tr><td>BSC</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/rpc/bsc/eth_sendrawtransaction.md"><code>eth_sendRawTransaction</code></a></li><li><a href="https://docs.blockrazor.io/tc/transaction-submission/rpc/bsc/eth_sendbundle.md"><code>eth_sendBundle</code></a></li><li>其他JSON RPC方法</li></ul></td><td>-</td></tr><tr><td>Ethereum</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/rpc/ethereum/eth_sendrawtransaction.md"><code>eth_sendRawTransaction</code></a></li><li><a href="https://docs.blockrazor.io/tc/transaction-submission/rpc/ethereum/eth_sendbundle.md"><code>eth_sendBundle</code></a></li><li>其他JSON RPC方法</li></ul></td><td>-</td></tr></tbody></table>

### Block Builder

<table><thead><tr><th width="125.484375">鏈</th><th width="288.10546875">方法</th><th>限流</th></tr></thead><tbody><tr><td>BSC</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/rpc/ethereum/eth_sendbundle.md"><code>eth_sendBundle</code></a></li><li><a href="https://docs.blockrazor.io/tc/transaction-submission/block-builder/send-privatetransaction.md"><code>eth_sendPrivateTransaction</code></a></li></ul></td><td>-</td></tr></tbody></table>

### Transaction Sending

<table><thead><tr><th width="166.0859375">鏈</th><th>方法</th><th>限流</th></tr></thead><tbody><tr><td>Solana</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/base/eth_sendrawtransaction-tip.md"><code>Send Transaction</code></a></li><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/solana/send-bundle.md"><code>Send Bundle</code></a></li><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/solana/send-batch.md"><code>Send Batch</code></a></li></ul></td><td>-</td></tr><tr><td>Robinhood Chain</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/robinhood-chain/eth_sendrawtransaction.md"><code>eth_sendRawTransaction</code></a></li><li><a href="https://docs.blockrazor.io/transaction-submission/transaction-sending/robinhood-chain/eth_sendbatch.md"><code>eth_sendBatch</code></a></li></ul></td><td><ul><li>1 Tx / 5s</li></ul></td></tr><tr><td>BSC</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/bsc/broadcast-tx.md"><code>Broadcast Tx</code></a></li></ul></td><td><ul><li>TPS：10 Txs / 5s</li><li>每日交易上限：10</li></ul></td></tr><tr><td>Ethereum</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/ethereum/broadcast-tx.md"><code>Broadcast Tx</code></a></li></ul></td><td><ul><li>TPS：10 Txs / 5s</li><li>每日交易上限：10</li></ul></td></tr><tr><td>Base</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/base/eth_sendrawtransaction.md"><code>eth_sendRawTransaction</code></a></li></ul></td><td><ul><li>1 Tx / 5s</li></ul></td></tr><tr><td>Base</td><td><ul><li><a href="https://docs.blockrazor.io/tc/transaction-submission/transaction-sending/base/eth_sendrawtransaction.md"><code>eth_sendRawTransaction(tip)</code></a></li></ul></td><td><ul><li>默認為10 TPS</li></ul></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.blockrazor.io/tc/get-started/start-for-free.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
